{
  "book": {
    "title": "Атомные привычки. Как приобрести хорошие привычки и избавиться от плохих",
    "author": "Джеймс Клир",
    "totalChapters": 32,
    "totalCharacters": 387746,
    "totalTokens": 155999
  },
  "chapters": [
    {
      "chapterNumber": 1,
      "chapterTitle": "Джеймс Клир Атомные привычки Как приобрести хорошие привычки и избавиться о плохих",
      "characters": 82,
      "tokens": 76,
      "footnotesCount": 0,
      "filePath": "ch1.xhtml"
    },
    {
      "chapterNumber": 2,
      "chapterTitle": "* * *",
      "characters": 1038,
      "tokens": 431,
      "footnotesCount": 0,
      "filePath": "ch1-1.xhtml"
    },
    {
      "chapterNumber": 3,
      "chapterTitle": "Введение Моя история",
      "characters": 19573,
      "tokens": 7851,
      "footnotesCount": 0,
      "filePath": "ch1-2.xhtml"
    },
    {
      "chapterNumber": 4,
      "chapterTitle": "Основные принципы Почему небольшие изменения приводят к грандиозным результатам",
      "characters": 79,
      "tokens": 76,
      "footnotesCount": 0,
      "filePath": "ch1-3.xhtml"
    },
    {
      "chapterNumber": 5,
      "chapterTitle": "Удивительная сила атомных привычек",
      "characters": 27731,
      "tokens": 11119,
      "footnotesCount": 0,
      "filePath": "ch1-4.xhtml"
    },
    {
      "chapterNumber": 6,
      "chapterTitle": "Как привычки формируют идентичность (и наоборот)",
      "characters": 23868,
      "tokens": 9580,
      "footnotesCount": 0,
      "filePath": "ch1-5.xhtml"
    },
    {
      "chapterNumber": 7,
      "chapterTitle": "Четыре простых шага для формирования лучших привычек",
      "characters": 19798,
      "tokens": 7953,
      "footnotesCount": 0,
      "filePath": "ch1-6.xhtml"
    },
    {
      "chapterNumber": 8,
      "chapterTitle": "Первый закон Придайте очевидности",
      "characters": 33,
      "tokens": 40,
      "footnotesCount": 0,
      "filePath": "ch1-7.xhtml"
    },
    {
      "chapterNumber": 9,
      "chapterTitle": "Человек, который плохо выглядел",
      "characters": 14776,
      "tokens": 5936,
      "footnotesCount": 0,
      "filePath": "ch1-8.xhtml"
    },
    {
      "chapterNumber": 10,
      "chapterTitle": "Лучший способ сформировать новую привычку",
      "characters": 17468,
      "tokens": 7017,
      "footnotesCount": 0,
      "filePath": "ch1-9.xhtml"
    },
    {
      "chapterNumber": 11,
      "chapterTitle": "Значение мотивации преувеличено: важность окружения",
      "characters": 18232,
      "tokens": 7326,
      "footnotesCount": 0,
      "filePath": "ch1-10.xhtml"
    },
    {
      "chapterNumber": 12,
      "chapterTitle": "Секрет самоконтроля",
      "characters": 10117,
      "tokens": 4067,
      "footnotesCount": 0,
      "filePath": "ch1-11.xhtml"
    },
    {
      "chapterNumber": 13,
      "chapterTitle": "Второй закон Добавьте привлекательности",
      "characters": 39,
      "tokens": 44,
      "footnotesCount": 0,
      "filePath": "ch1-12.xhtml"
    },
    {
      "chapterNumber": 14,
      "chapterTitle": "Как сделать привычку привлекательной",
      "characters": 19890,
      "tokens": 7984,
      "footnotesCount": 0,
      "filePath": "ch1-13.xhtml"
    },
    {
      "chapterNumber": 15,
      "chapterTitle": "Роль семьи и друзей в формировании привычек",
      "characters": 17527,
      "tokens": 7041,
      "footnotesCount": 0,
      "filePath": "ch1-14.xhtml"
    },
    {
      "chapterNumber": 16,
      "chapterTitle": "Как найти и устранить причины вредных привычек",
      "characters": 15973,
      "tokens": 6421,
      "footnotesCount": 0,
      "filePath": "ch1-15.xhtml"
    },
    {
      "chapterNumber": 17,
      "chapterTitle": "Третий закон Упростите",
      "characters": 9908,
      "tokens": 3985,
      "footnotesCount": 0,
      "filePath": "ch1-16.xhtml"
    },
    {
      "chapterNumber": 18,
      "chapterTitle": "Закон наименьшего усилия",
      "characters": 17359,
      "tokens": 6966,
      "footnotesCount": 0,
      "filePath": "ch1-17.xhtml"
    },
    {
      "chapterNumber": 19,
      "chapterTitle": "Правило двух минут",
      "characters": 11986,
      "tokens": 4815,
      "footnotesCount": 0,
      "filePath": "ch1-18.xhtml"
    },
    {
      "chapterNumber": 20,
      "chapterTitle": "Как сделать хорошие привычки неизбежными, а плохие – невозможными",
      "characters": 12059,
      "tokens": 4863,
      "footnotesCount": 0,
      "filePath": "ch1-19.xhtml"
    },
    {
      "chapterNumber": 21,
      "chapterTitle": "Четвертый закон Привнесите удовольствие",
      "characters": 39,
      "tokens": 44,
      "footnotesCount": 0,
      "filePath": "ch1-20.xhtml"
    },
    {
      "chapterNumber": 22,
      "chapterTitle": "Главное правило изменения поведения",
      "characters": 20125,
      "tokens": 8078,
      "footnotesCount": 0,
      "filePath": "ch1-21.xhtml"
    },
    {
      "chapterNumber": 23,
      "chapterTitle": "Хорошие привычки каждый день",
      "characters": 18060,
      "tokens": 7249,
      "footnotesCount": 0,
      "filePath": "ch1-22.xhtml"
    },
    {
      "chapterNumber": 24,
      "chapterTitle": "Как друзья могут помочь в овладении привычками",
      "characters": 11540,
      "tokens": 4648,
      "footnotesCount": 0,
      "filePath": "ch1-23.xhtml"
    },
    {
      "chapterNumber": 25,
      "chapterTitle": "Правда о таланте (когда гены важны, а когда нет)",
      "characters": 20896,
      "tokens": 8391,
      "footnotesCount": 0,
      "filePath": "ch1-24.xhtml"
    },
    {
      "chapterNumber": 26,
      "chapterTitle": "Правило Златовласки: как оставаться мотивированным в жизни и на работе",
      "characters": 12960,
      "tokens": 5226,
      "footnotesCount": 0,
      "filePath": "ch1-25.xhtml"
    },
    {
      "chapterNumber": 27,
      "chapterTitle": "Обратная сторона хороших привычек",
      "characters": 16591,
      "tokens": 6663,
      "footnotesCount": 0,
      "filePath": "ch1-26.xhtml"
    },
    {
      "chapterNumber": 28,
      "chapterTitle": "Заключение Секрет: как достичь долговременных результатов",
      "characters": 4561,
      "tokens": 1860,
      "footnotesCount": 0,
      "filePath": "ch1-27.xhtml"
    },
    {
      "chapterNumber": 29,
      "chapterTitle": "Приложения",
      "characters": 11535,
      "tokens": 4632,
      "footnotesCount": 0,
      "filePath": "ch1-28.xhtml"
    },
    {
      "chapterNumber": 30,
      "chapterTitle": "Благодарности",
      "characters": 3878,
      "tokens": 1570,
      "footnotesCount": 0,
      "filePath": "ch1-29.xhtml"
    },
    {
      "chapterNumber": 31,
      "chapterTitle": "От издательства",
      "characters": 385,
      "tokens": 174,
      "footnotesCount": 0,
      "filePath": "ch1-30.xhtml"
    },
    {
      "chapterNumber": 32,
      "chapterTitle": "Примечания",
      "characters": 9640,
      "tokens": 3873,
      "footnotesCount": 0,
      "filePath": "ch2.xhtml"
    }
  ]
}